version: 1.57.104
files:
  - url: ../../1.57.104/windows/TheiaIDESetup-1.57.104.exe
    sha512: m3QZxPUPeywuxPNDfSdRSObITHPO7mruvTaEGLSKYAqjC+O+EcCYVm9vwbGwuTg0p1h/i9vKzPlnxu/RunOMWw==
    size: 326609544
path: ../../1.57.104/windows/TheiaIDESetup-1.57.104.exe
sha512: m3QZxPUPeywuxPNDfSdRSObITHPO7mruvTaEGLSKYAqjC+O+EcCYVm9vwbGwuTg0p1h/i9vKzPlnxu/RunOMWw==
releaseDate: '2025-01-24T09:05:02.756Z'
